Orca 'params.php' Remote File Include Vulnerability

Bugtraq ID: 29974
Class: Input Validation Error
CVE: CVE-2008-5167
Remote: Yes
Local: No
Published: Jun 26 2008 12:00AM
Updated: May 07 2015 05:27PM
Credit: Ciph3r, Ghost Hacker
Vulnerable: Boonex Orca 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus